@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef TNB3
@Define TNB3 TNB3

function KTNB3()
{
GetCFLD();

if(KMID(CFLD, 1) == " " && isNUM(KMID(CFLD, 2, 3)))
  MsgBox("前ゼロ落ちてます", "KTNB3");
else if(CFLD == " ??")
  MsgBox("前ゼロ落ちてます", "KTNB3");
else
  return;

BKSP_FLD();
return;
}

@Endif
